.filter-grid.filter-grid-custom {
  display: block;
  position: static;
  box-shadow: none;
}
.header.header-custom {
  display: block;
}
.schedule .single-schedule .custom-inner {
  overflow: hidden;
  position: relative;
  padding: 30px;
  z-index: 2;
}
.doc-info-right .reviews-ratings p {
  margin-bottom: 18px;
}
.enduser-pages .inner::before,
.enduser-pages .inner::after {
  display: none;
}
.enduser-pages .contact-us .custom-inner {
  border-radius: 5px;
  overflow: hidden;
}
.enduser-pages .doc-review-card .pagination.dashboard-pagination {
  position: static;
}
.rating i.filled {
  color: #FDCC0D;
}
.rating i {
  color: #FDCC0D;
}
.doc-information-details .detail-title.slider-nav .nav button {
  background: #fff7e6;
  border: 0;
  width: 45px;
  height: 45px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}
.doc-information-details .detail-title.slider-nav .nav button.owl-next {
  margin-left: 15px;
}
.enduser-pages .page-link {
  text-transform: none;
}
.enduser-pages .page-link > i {
  font-weight: 900;
  position: static;
  font-size: 14px;
}
.enduser-pages .doc-review-card .pagination.dashboard-pagination ul li a:hover {
  background-color: #f74715 !important;
  color: #ffffff;
}
.enduser-pages .accordion-button::after {
  background-image: none;
}
.slick-arrow.slick-next {
  right: 20px;
  height: 36px;
  width: 36px;
  text-align: center;
  background-color: #fff;
  font-size: 26px;
  position: absolute;
  margin: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
  padding: 0;
  border-radius: 50%;
  z-index: 1;
  font-size: 0;
  line-height: 0;
  bottom: 20px;
  top: auto;
}
.slick-arrow.slick-prev {
  right: 66px;
  left: auto;
  height: 36px;
  width: 36px;
  text-align: center;
  background-color: #fff;
  font-size: 26px;
  position: absolute;
  margin: 0;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
  padding: 0;
  border-radius: 50%;
  z-index: 1;
  font-size: 0;
  line-height: 0;
  bottom: 20px;
  top: auto;
}
.enduser-pages .slick-arrow.slick-next::before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border: solid #132637;
  border-width: 0 3px 3px 0;
  color: #feb00a;
  content: '';
  display: inline-block;
  font-family: slick;
  font-size: 10px;
  opacity: 0.75;
  padding: 3px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}
.enduser-pages .slick-arrow.slick-prev::before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border: solid #132637;
  border-width: 0 3px 3px 0;
  color: #feb00a;
  content: '';
  display: inline-block;
  font-family: slick;
  font-size: 10px;
  opacity: 0.75;
  padding: 3px;
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}
.enduser-pages a.accordion-button {
  padding: 0;
}
.enduser-pages
  .accordion-item:first-of-type
  > .accordion-header
  .accordion-button {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.enduser-pages a.accordion-button:focus {
  box-shadow: none;
}
.enduser-pages .faq-info .accordion-button {
  color: #1f2937;
  background: transparent;
  margin: 0;
  padding: 0;
  border: 0;
  border-radius: 0;
  box-shadow: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
  cursor: pointer;
  font-weight: 500;
}
.enduser-pages .faq-info .accordion-button:after {
  content: '\e8b1';
}
.enduser-pages .faq-info .accordion-button:not(.collapsed)::after {
  content: '\e897';
}
.enduser-pages .faq-info .accordion-button:after {
  font-family: 'feather';
  font-size: 20px;
  margin-left: auto;
  background: none;
  color: #f74715;
  background: #ffffff;
  width: 32px;
  height: 32px;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.enduser-pages .faq-info .accordion-button:not(.collapsed)::after {
  color: #ffffff;
  background: #f74715;
}
.enduser-pages .accordion a:hover {
  color: #1f2937 !important;
  background: none !important;
}
.faq-info .accordion-content p {
  font-family: 'Poppins', sans-serif;
}
.enduser-pages .faq-info .accordion-item .accordion-body {
  margin-top: 15px;
  padding: 15px 0 0;
  border-top: 1px solid #e2e8f0;
}
.loginTypeModal {
  background-color: rgba(0, 0, 0, 0.7);
}
.doctor-widget-one .clini-infos ul li .unavailable-today {
  background: #fcf6dc;
  color: #f74715;
  font-weight: 500;
}

.list-btns.visible-permanent {
  display: block !important;
}
li.join-btn-li a.btn {
  color: #fff;
  opacity: 1;
}

.preferred-lang-selected-lab {
  padding: 5px 10px;
  border-radius: 5px;
  margin-right: 5px;
  background-color: #bae8e9;
}

p.selected-language-cls {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: inline;
  margin: 2px;
  min-width: 0;
}
.selected-language-item {
  margin-left: 2px;
  margin-right: 2px;
  background-color: hsl(181deg 51% 82%) !important;
  border-radius: 5px;
  padding: 3px 7px 3px 7px;
}
.selected-lang-main {
  border: 1px solid transparent !important;
  background-color: #541fc70d !important;
  border-radius: 6px !important;
  padding: 10px;
}
.hdr-nav {
  display: flex;
}
